Favicon

You are here: Home > API Reference > Workspace > Organization Collaborators > Get list of organization collaborators groups

Get list of organization collaborators groups

Required Permission: base.people.organizationCollaborator.listGroups

Get list of organization collaborators groups

GET
/v1/organizations/:organizationId/collaborators/groups
Copy to clipboard

Get list of organization collaborators groups

Required Permission: base.people.organizationCollaborator.listGroups

Get list of organization collaborators groups

Request

Add parameter in header authorization
Example: Authorization: Bearer <token>
organizationId string
required
Match pattern: ^(([a-fA-F0-9]{24})|([a-zA-Z0-9\\-]{3,}))$

Responses

200 Response application/json
status boolean required
data object required
items array [object] required
value string required
≤ 128 characters
{
    "status": true,
    "data": {
        "items": [
            {
                "value": "string"
            }
        ]
    }
}
401 Response application/json
status boolean optional
false
error object optional
code number optional
4004
message string optional
Invalid Token
{
    "status": false,
    "error": {
        "code": 4002,
        "message": "No auth token"
    }
}
404 Response application/json
status boolean optional
false
error object optional
code number optional
3001
message string optional
Entity not found
{
    "status": false,
    "error": {
        "code": 3001,
        "message": "Entity not found"
    }
}